ruby2.6-rubygem-rails-i18n-5.1.2-1.3.i586.rpm


Advertisement

Description

ruby2.6-rubygem-rails-i18n - Common locale data and translations for Rails i18n

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-rails-i18n-5.1.2-1.3.i586.rpm
Package name ruby2.6-rubygem-rails-i18n
Package version 5.1.2
Package release 1.3
Package architecture i586
Package type rpm
Category Development/Languages/Ruby
Homepage http://github.com/svenfuchs/rails-i18n
License MIT
Maintainer -
Download size 236.52 KB
Installed size 785.87 KB
A set of common locale data and translations to internationalize and/or
localize your Rails applications.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-rails-i18n-5.1.2-1.3.x86_64.rpm 5.1.2 x86_64 openSUSE Oss
ruby2.6-rubygem-rails-i18n - - -

Requires

Name Value
ruby(abi) = 2.6.0
rubygem(ruby:2.6.0:i18n) >= 0.7
rubygem(ruby:2.6.0:i18n) < 2
rubygem(ruby:2.6.0:railties) >= 5.0
rubygem(ruby:2.6.0:railties) < 6

Provides

Name Value
ruby2.6-rubygem-rails-i18n = 5.1.2-1.3
ruby2.6-rubygem-rails-i18n(x86-32) = 5.1.2-1.3
rubygem(rails-i18n) = 5.1.2
rubygem(ruby:2.6.0:rails-i18n) = 5.1.2
rubygem(ruby:2.6.0:rails-i18n:5) = 5.1.2
rubygem(ruby:2.6.0:rails-i18n:5.1) = 5.1.2
rubygem(ruby:2.6.0:rails-i18n:5.1.2) = 5.1.2

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-rails-i18n-5.1.2-1.3.i586.rpm
Source Package rubygem-rails-i18n-5.1.2-1.3.src.rpm

Install Howto

Install ruby2.6-rubygem-rails-i18n rpm package:

# zypper install ruby2.6-rubygem-rails-i18n

Files

Path
/usr/lib/ruby/gems/2.6.0/cache/rails-i18n-5.1.2.gem
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/CHANGELOG.md
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/MIT-LICENSE.txt
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/README.md
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails-i18n.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/railtie.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/unicode.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/common_pluralizations/east_slavic.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/common_pluralizations/one_other.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/common_pluralizations/one_two_other.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/common_pluralizations/one_upto_two_other.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/common_pluralizations/one_with_zero_other.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/common_pluralizations/other.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/common_pluralizations/romanian.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/lib/rails_i18n/common_pluralizations/west_slavic.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/af.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ar.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/az.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/be.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/bg.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/bn.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/bs.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ca.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/cs.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/cy.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/da.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/de-AT.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/de-CH.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/de-DE.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/de.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/el-CY.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/el.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-AU.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-CA.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-CY.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-GB.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-IE.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-IN.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-NZ.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-US.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en-ZA.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/en.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/eo.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-419.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-AR.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-CL.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-CO.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-CR.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-EC.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-ES.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-MX.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-NI.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-PA.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-PE.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-US.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es-VE.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/es.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/et.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/eu.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/fa.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/fi.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/fr-CA.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/fr-CH.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/fr-FR.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/fr.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/gl.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/he.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/hi-IN.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/hi.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/hr.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/hu.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/id.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/is.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/it-CH.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/it.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ja.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ka.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/km.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/kn.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ko.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/lb.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/lo.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/lt.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/lv.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/mk.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ml.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/mn.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/mr-IN.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ms.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/nb.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ne.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/nl.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/nn.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/oc.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/or.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/pa.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/pl.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/pt-BR.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/pt.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/rm.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ro.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ru.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/sk.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/sl.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/sq.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/sr.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/sv-SE.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/sv.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/sw.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ta.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/te.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/th.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/tl.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/tr.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/tt.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ug.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/uk.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/ur.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/uz.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/vi.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/wo.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/zh-CN.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/zh-HK.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/zh-TW.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/locale/zh-YUE.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ak.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/am.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ar.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/az.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/be.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/bg.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/bh.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/bm.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/bn.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/bo.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/br.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/bs.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/by.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ca.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/cs.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/cy.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/da.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/de-AT.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/de-CH.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/de-DE.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/de.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/dz.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/el.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/en-AU.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/en-CA.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/en-GB.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/en-IN.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/en-NZ.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/en.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/eo.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-419.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-AR.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-CL.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-CO.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-CR.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-EC.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-ES.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-MX.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-NI.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-PA.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-PE.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-US.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es-VE.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/es.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/et.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/eu.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/fa.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ff.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/fi.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/fr-CA.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/fr-CH.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/fr-FR.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/fr.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ga.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/gd.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/gl.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/guw.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/gv.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/he.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/hi-IN.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/hi.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/hr.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/hsb.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/hu.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/id.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ig.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ii.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/is.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/it-CH.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/it.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/iu.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ja.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/jv.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ka.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/kab.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/kde.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/kea.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/km.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/kn.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ko.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ksh.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/kw.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/lag.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ln.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/lo.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/lt.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/lv.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/mg.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/mk.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ml.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/mn.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/mo.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/mr-IN.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ms.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/mt.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/my.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/naq.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/nb.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ne.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/nl.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/nn.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/nso.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/oc.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/or.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/pa.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/pl.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/pt.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ro.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/root.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ru.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sah.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/se.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ses.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sg.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sh.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/shi.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sk.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sl.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sma.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/smi.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/smj.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/smn.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sms.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sr.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sv-SE.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sv.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/sw.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/th.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ti.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/tl.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/to.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/tr.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/tzm.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/uk.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/ur.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/vi.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/wa.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/wo.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/yo.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/zh-CN.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/zh-HK.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/zh-TW.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/zh-YUE.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/pluralization/zh.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/az.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/bg.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/ca.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/de.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/el.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/es.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/fr.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/hu.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/oc.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/pl.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/pt.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/ro.yml
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/ru.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/uk.rb
/usr/lib/ruby/gems/2.6.0/gems/rails-i18n-5.1.2/rails/transliteration/vi.yml
/usr/lib/ruby/gems/2.6.0/specifications/rails-i18n-5.1.2.gemspec
/usr/share/doc/packages/ruby2.6-rubygem-rails-i18n/CHANGELOG.md
/usr/share/doc/packages/ruby2.6-rubygem-rails-i18n/MIT-LICENSE.txt
/usr/share/doc/packages/ruby2.6-rubygem-rails-i18n/README.md

Changelog

2018-12-08 - Stephan Kulow <coolo@suse.com>
- updated to version 5.1.2
see installed CHANGELOG.md
[#]# 5.1.2 (2018-10-29)
- Add Telugu (te) locale
- Update following locales:
- Azerbaijani (az)
- Belarusian (be)
- Czech (cs)
- Danish (da)
- English (en)
- Spanish (es)
- French (fr-*)
- Japanese (ja)
- Georgian (ka)
- Korean (ko)
- Lao (lo)
- Occitan (oc)
- Polish (pl)
- Portuguese (pt-*)
- Russian (ru)
- Slovak (sk)
- Ukrainian (uk)
- Vietnamese (vi)
- Chinese (zh-CN)
- Remove :fil inflector (#771)
2018-02-27 - factory-auto@kulow.org
- updated to version 5.1.1
see installed CHANGELOG.md
[#]# 5.1.1 (2018-02-26)
- Fix #767 (New Chinese pluralization rules break stuff)
2018-02-15 - factory-auto@kulow.org
- updated to version 5.1.0
see installed CHANGELOG.md
[#]# 5.1.0 (2018-02-14)
- Add following locales:
- Spanish (Nicaragua) (es-NI)
- Occitan (oc)
- Update following locales:
- Azerbaijani (az)
- Danish (da)
- German (de)
- Chinese (zh-*)
- Vietnamese (vi)
- Turkish (tr)
- Portuguese (pt)
- Finnish (fi)
- Arabic (ar)
- Czech (cs)
- Remove spec/integration directory and spork gem
- Bump gem dependencies to include i18n 1.0
2017-05-23 - coolo@suse.com
- updated to version 5.0.4
see installed CHANGELOG.md
[#]# 5.0.4 (2017-05-06)
- Add following locales:
- Cypriot Greek (el-CY)
- Cypriot English (en-CY)
- Update following locales:
- Swedish (sv, sv-SE)
- Ukrainian (uk)
- French (fr, fr-FR)
- Japanese (ja)
- Uzbek (uz)
- Chinese (zh-CN, zh-HK, zh-TW, zh-YUE)
- Spanish (es)
2017-02-11 - coolo@suse.com
- updated to version 5.0.3
see installed CHANGELOG.md
[#]# 5.0.3 (2017-02-10)
- Update following locales:
- Portuguese (pt, pt-BR)
- Spanish locales (ES-\*)
- Japanese (ja)
- Georgian (ka)
- Korean (ko)
- Swedish (sv, sv-SE)
- Ukrainian (uk)
2016-12-30 - coolo@suse.com
- updated to version 5.0.2
see installed CHANGELOG.md
[#]# 5.0.2 (2016-12-29)
- Add following locales:
- Georgian (ka)
- Update following locales:
- Finnish (fi)
- Azeri (az)
- Bulgarian (bg)
- Russian (ru)
- Swedish (sv, sv-SE)
- Spanish (es)
- Danish (da)
- Portuguese (pt-BR)
- Basque (eu)
- Nepali (ne)
- Farsi/Persian (fa)
- Fix precision for human format on eo, es-PE, fr-CA, fr-CH, fr-FR, fr, pt-BR and tr
[#]# 5.0.1 (2016-09-22)
- Update following locales:
- Afrikaans (af)
- Bosnian (bs)
- Catalan (ca)
- English (en-AU, en-CA, en-GB, en-IE, en-NZ, en-US, en-ZA, en)
- Estonian (et)
- French (fr-CA, fr-CH, fr-FR, fr)
- Norwegian Bokmål (nb)
- Russion (ru)
- Wolof (wo)
- Traditional Chinese (zh-TW)
2016-09-23 - coolo@suse.com
- updated to version 5.0.1
see installed CHANGELOG.md
2016-07-05 - coolo@suse.com
- updated to version 5.0.0
see installed CHANGELOG.md
[#]# 5.0.0 (2016-07-05)
- Change the structure of translation files for Rails 5
- Update Spanish locales (ES-\*)
- Update Brazilian Portuguese (pt-BR)
- Update Dutch (nl)
- Update Indonesian (id)
- Update Arabic (ar)
- Add German (de-DE)
- Add French (fr-FR)
- Add Malayalam (ml)
- Update Chinese (zh-CN, zh-HK, zh-TW, zh-YUE)
- Update Khmer (km)
- Update German (de-AT, de-CH, de-DE, de)
- Update French (fr)
- Update Norwegian bokmål (nb)
- Update Norwegian (nn)
- Add Albanian (sq)
- Update Turkish (tr)
- Update Italian (it)
- Update Ukrainian (uk)
- Update Danish (da)
- Update Spanish, Panama (es-PA)
- Update Czech (cs)
- Update Portuguese (pt)
- Update Hebrew (he)
[#]# 4.0.9 (2016-07-05)
- Update Bosnian (bs)
- Update Arabic (ar)
- Update Panjabi (pa)
- Update German (de)
- Update Spanish (es)
- Update Chinese (zh-CN, zh-TW)
- Add Albanian (sq)
2016-01-21 - coolo@suse.com
- updated to version 4.0.8
see installed CHANGELOG.md
[#]# 4.0.8 (2015-12-24)
- Add Panjabi (pa)
- Update Russian (ru)

See Also

Package Description
ruby2.6-rubygem-rails-i18n-doc-5.1.2-1.3.i586.rpm RDoc documentation for rails-i18n
ruby2.6-rubygem-rails-i18n-doc-5.1.2-1.3.x86_64.rpm RDoc documentation for rails-i18n
ruby2.6-rubygem-rails_stdout_logging-0.0.5-1.5.i586.rpm Overrides Rails' built in logger to send all logs to stdout
ruby2.6-rubygem-rails_stdout_logging-0.0.5-1.5.x86_64.rpm Overrides Rails' built in logger to send all logs to stdout
ruby2.6-rubygem-rails_stdout_logging-doc-0.0.5-1.5.i586.rpm RDoc documentation for rails_stdout_logging
ruby2.6-rubygem-rails_stdout_logging-doc-0.0.5-1.5.x86_64.rpm RDoc documentation for rails_stdout_logging
ruby2.6-rubygem-rails_stdout_logging-testsuite-0.0.5-1.5.i586.rpm Test suite for rails_stdout_logging
ruby2.6-rubygem-rails_stdout_logging-testsuite-0.0.5-1.5.x86_64.rpm Test suite for rails_stdout_logging
ruby2.6-rubygem-railties-5.2-5.2.3-1.1.i586.rpm Tools for creating, working with, and running Rails applications
ruby2.6-rubygem-railties-5.2-5.2.3-1.1.x86_64.rpm Tools for creating, working with, and running Rails applications
ruby2.6-rubygem-railties-5_0-5.0.7.2-1.1.i586.rpm Tools for creating, working with, and running Rails applications
ruby2.6-rubygem-railties-5_0-5.0.7.2-1.1.x86_64.rpm Tools for creating, working with, and running Rails applications
ruby2.6-rubygem-railties-5_1-5.1.7-1.1.i586.rpm Tools for creating, working with, and running Rails applications
ruby2.6-rubygem-railties-5_1-5.1.7-1.1.x86_64.rpm Tools for creating, working with, and running Rails applications
ruby2.6-rubygem-railties-doc-5.2-5.2.3-1.1.i586.rpm RDoc documentation for railties
Advertisement
Advertisement